<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cConsistBlueprint>
			<ConsistEntry>
				<cConsistEntry d:id="1095">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\ALP45DP\Engine\ALP45DP_Engine_Diesel.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eFalse</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="1102">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\TrailerCar\TrailerCar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="1109">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\TrailerCar\TrailerCar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="1116">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\TrailerSpecial\TrailerSpecialCar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="1123">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\TrailerCar\TrailerCar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="1130">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\TrailerSpecial\TrailerSpecialCar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="1137">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NorthJerseyCoast</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\MultiLevelCoach_Diesel_nd.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
			</ConsistEntry>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">ALP-45DP</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString"></Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<DisplayName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">ALP-45DP[D] - 5 Cars - MultiLevel CabCar</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString"></Key>
				</Localisation-cUserLocalisedString>
			</DisplayName>
			<EngineType d:type="cDeltaString">Diesel</EngineType>
			<EraStartYear d:type="sUInt32">2012</EraStartYear>
			<EraEndYear d:type="sUInt32">2050</EraEndYear>
			<DrivingEngineIndex d:type="sUInt32">0</DrivingEngineIndex>
			<ValidBuildAndDriveRoutes>
				<cConsistValidRoute d:id="1171">
					<RouteGUID d:type="cDeltaString">00000058-0000-0000-0000-000000002015</RouteGUID>
				</cConsistValidRoute>
				<cConsistValidRoute d:id="1173">
					<RouteGUID d:type="cDeltaString">00000074-0000-0000-0000-000000002017</RouteGUID>
				</cConsistValidRoute>
				<cConsistValidRoute d:id="1173">
					<RouteGUID d:type="cDeltaString">19b667f7-2759-49e0-93d8-4dadc470bceb</RouteGUID>
				</cConsistValidRoute>
			</ValidBuildAndDriveRoutes>
			<DrivableConsist d:type="cDeltaString">eTrue</DrivableConsist>
			<ConsistType d:type="cDeltaString">eConsistTypePassengerRegional</ConsistType>
			<HasPantograph d:type="cDeltaString">eTrue</HasPantograph>
			<Has3rdRailShoe d:type="cDeltaString">eFalse</Has3rdRailShoe>
			<Requires4thRail d:type="cDeltaString">eFalse</Requires4thRail>
		</cConsistBlueprint>
	</Blueprint>
</cBlueprintLoader>
